.section-block-demo04-header .header-top {
	padding: 1rem 0;
	background-color: var(--bs-sec-theme-color);
	text-align: center;
}

.section-block-demo04-header .change-language {
	padding-left: 1.5rem;
	border-left: 2px solid #333;
}

.section-block-demo04-header .nav>li>a {
	font-weight: 700;
	line-height: 40px;
}

@media (min-width:992px) {
	.section-block-demo04-header.fixed-nav {
		position: relative!important;
		top: unset;
		left: unset;
	}
}

.section-block-demo04-header.fixed-nav .header-bottom {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}

.section-block-demo04-header.fixed-nav-active {
	-webkit-transition: none;
	transition: none;
}

.section-block-demo04-header.fixed-nav-active .header-bottom {
	-webkit-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
	-webkit-transform: none;
	transform: none;
}
@media (max-width:992px) {
	.section-block-demo04-header .header-outer-wrap{display: none;}
}